cimetmc;2663486 Wrote:
> This might be an expired certificate. Try running PKIDIAG.NLM on the
> problem server.


Reposting because my original post got lost.


--
cimetmc

Marcel Cox
http://support.novell.com/forums